Package gaia.cu9.tools.parallax.util

# Class Constants

java.lang.Object
gaia.cu9.tools.parallax.util.Constants

public class Constants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final double`
`SQRT_2PI`
`static final double`
`SQRT2`

## Constructor Summary

Constructors
Constructor
Description
`Constants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### SQRT2

public static final double SQRT2

See Also:
  - Constant Field Values

### SQRT_2PI

public static final double SQRT_2PI

See Also:
  - Constant Field Values

## Constructor Details

### Constants

public Constants()